Bitcoin Forum
December 11, 2016, 02:21:52 AM *
News: To be able to use the next phase of the beta forum software, please ensure that your email address is correct/functional.
 
   Home   Help Search Donate Login Register  
Pages: [1]
  Print  
Author Topic: Can't run 0.4.0 OS X 10.5  (Read 387 times)
doobadoo
Sr. Member
****
Offline Offline

Activity: 364


View Profile
October 02, 2011, 09:09:47 PM
 #1

High i'm running leopard 10.5.8 intel macbook.  I downloaded the new cliented and replaced the old one with it.  when i launch it, it just crashes.

"It is, quite honestly, the biggest challenge to central banking since Andrew Jackson." -evoorhees
Pages: [1]
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!